Subject: URGENT REPLY.

From: "MR.ADAMU JAJA" <[email-masked]>
Date: Sun, 11 Aug 2002 05:00:56

WEMA BANK PLC. 
LAGOS/NIGERIA 
Fax:18014694892
Email: [email-masked].
Dear Sir, 

REQUEST FOR CO-OPERATION ON A PRIVATE BUSINESS
RELATIONSHIP 

Every four years, Nigeria Banks transfer to it s
treasury Millions of Dollars of unclaimed Deceased
Depositors Funds, in compliance with the Banking Laws
and Guidelines. In the majority of cases, with
reference to my Bank   WEMA BANK PLC. The money
normally runs into several millions of dollars. Until
Dr.David Fang  death along with his wife, Doris, their
two children, Micheal and Ann in a private jet plane
crash. I was his foreign currency denoted Bank Account
Manager with constant balance in excess of eight
digits. Ever since his death and up till this time of
writing, no next of kin or relation of his has come
forward to claim his money with us. 

Naturally, as long as late Dr.David Fang money remains
unclaimed, the bank remains richer in free funds with
his money. However, with my being in direct charge of
Bills and Exchange in the foreign Remittance
Department of my bank, I am in position to cause the
payment of this money to whosoever that present
himself as the next of kin or relation of the late
Dr.David Fang' on private business deal basis. 

Now the game plan and the purpose of writing to you
exclusively having been highly recommended as the
right and proper person to handle this deal by a
Management Consultant friend of mine, who has traveled
widely, including your country is that I want to pull
out this unclaimed money amounting to $14,900,000:00
(Fourteen Million, Nine Hundred United States Dollars)
with your co-operation and assistance by just doing
the following: 
- 

(a) Act as next of kin or relation of late Dr.David
Fang 

(b) Provide your bank account and location where you
want the money remitted .
(c) Provide your direct and private Telephone/Fax
numbers for effective communication 
(d) Give immediate reply to this proposal using the
above Tel/Fax 
number for details on how to proceed. 

For your co-operation and efforts, 40% of the money
will be for you as my foreign partner,10% for
settlement of all expenses that might be incurred on
the course of this transaction, while 50% will be for
myself that will eventually visit your country for
disbursement of the fund. 

Looking forward to a mutual and beneficial business
relationship. 

Regards,
MR ADAMU JAJA.